Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000228 [SkyOS 5.0 - Beta] Applications feature N/A 2004-07-24 09:27 2004-11-23 11:31
Reporter Wouter Roelofs View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000228: Mounting .iso files
Description It would be nice if you could mount .iso files easily by right-clicking on an .iso file on the file manager and then "mount as cdrom" or something like that. This would be very handy.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-24 09:27 Wouter Roelofs New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-23 11:31 robert Status new => resolved
2004-11-23 11:31 robert Resolution open => fixed
2004-11-23 11:31 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker